﻿table.format
{
	table-layout: auto;
	width: 100%;
}

table.racetitle td
{
	background-image: none;
	border-style:  none;
	color: #440e62;
	padding: 5px 20px 5px 20px;
}

td.racetitle
{
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}

table.racetitle td.event, table.racetitle td.date
{
	font-size: small;		
	font-weight: normal;	
}

td.track, td.distance, td.championship
{
}

td.attendance, table.racetitle td.date
{
	text-align: right;
}

td.championship
{
	font-weight: bold;
}

td.title
{
	text-align: center;
	font-size: x-large;
	font-weight: bolder;
}

td.title .header
{
}

td.title h1
{
	font-size: x-large;
}

td.title h1 a:visited, td.title h1 a:link
{
	color: #440e62;
}

table.raceinfowrapper
{
	margin-bottom: 6ex;
	min-width: 400px;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

table.raceinfowrapper td
{
	color: #666666;
}
	
table.raceinfowrapper td.grid
{
	padding-left: 15px;
}

table.raceinfowrapper td.groups
{
	padding-right: 15px;
}

table.raceinfo
{
	table-layout: auto;
	width: auto;
}

table.raceinfo td
{
	padding: 6px 5px 6px 5px;
}

table.raceinfo td.label
{
	font-weight: bold;
	white-space: nowrap;
}


td.grid td.label
{
    width: 7em;
}

td.totals td.label
{
    padding-left: 2em;
    width: 6em;
}

td.groups td.classes
{
    padding-left: 6em;
    white-space: nowrap;
}

td.grid td, td.totals td
{
	text-align: left;
}

td.groups td
{
	text-align: left;
	white-space: nowrap;
}

td.groups td.count
{
	text-align: center;
	width: 3em;
}

.raceResults table.racetitle, .raceOverview table.racetitle
{
	margin-bottom: 15px;
}

.raceResults table.racetitle td.title, .raceOverview table.racetitle td.title, td.title
{
	text-align: center;
	font-size: x-large;
	font-weight: bolder;
}

